local fn = _gn(0x310836EE7129BA33)
--- Same as GET_DLC_WEAPON_DATA but only works for DLC weapons that are available in SP.
-- ```
-- NativeDB Introduced: v2060
-- ```
function Global.GetDlcWeaponDataSp(dlcWeaponIndex, outData)
	return fn(dlcWeaponIndex, _ii(outData) --[[ may be optional ]], _r)
end
